﻿/****************************************************************
******************** GENERIC ELEMENT STYLES *********************
*****************************************************************/

body
{
	background-color: #f4f3ee;
	color: #39474F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a, p, span
{
	color: #39474F;
}

.special, .error
{
	color: Red;
}

h1
{    
    font-size:15px;
    margin-bottom: 5px;
    line-height:23px;
    
}

h2
{
	margin-bottom: 15px;
}

h3
{
    background-color: #F8F8F5;
    color: #00501F;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	padding-left:10px;
}

h3 a
{
	color: #FFFFFF;
	float: right;
	font-size: 10px;
	padding-right: 10px;
	text-decoration: underline;
}

input[type="text"], input[type="password"], textarea
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #D7DADC;
	border-radius: 3px; /* This will ensure that CSS3 supported browsers will have the curved borders */
	color: #747474;
	font-size: 11px;
	padding: 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
}

select
{
	color: #747474;
	font-size: 11px;
	border: 1px solid #D7DADC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* This will ensure that CSS3 supported browsers will have the curved borders */
	font-family: Arial, Helvetica, sans-serif;
}

fieldset div
{
	margin: 8px 0px;
	clear: both;
}

fieldset label
{
	display: block;
	float: left;
	line-height: 20px;
	width: 100px;
}

td
{
	vertical-align: middle;
}

/* Vision australia change to show outline 
   for focussed input elements*/
   
a:focus,  select:focus, a img:focus, a img:active, img:active  {
    outline:1px dotted grey;
}

input:focus,textarea:focus
{
    outline:1px solid grey;
}

/****************************************************************
*************** IMAGE TITLE & BUTTON IMAGE      *****************
*****************************************************************/

.action-button 
{
    text-align: center;
    color:#fff;
    font-size: 11px;
    display: block;
    cursor: pointer;
}


.button-left 
{
    text-align: left;
}

.button-right 
{
    text-align: right;
}

.action-button span
{
    color: White;
    margin: 0px 6px;
}
button.action-button
{
	border:none;
	background-color:transparent;
    font-size: 8px;
    padding: 0;
}
.left-text
{
    text-align: left;
}
input.left-text
{
    padding-left: 6px;
}
.right-text
{
    text-align: right;
}
input.right-text
{
    padding-right: 6px;
}

/************************** Header styles ************************/
h1.checkout-header, h2.checkout-header ,h1.header-text, h2.header-text, span.edrCard-text
{
    color: #666666;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 8px;
    font-family: 'Arial', sans-serif;
    font-weight: 700;
}

span.edrCard-text
{
    float:left;
    font-size: 15px;
    margin-top: 5px;
    margin-right: 5px;
    font-weight: 500;
    margin-bottom: 0;
    font-weight:bold;
}

/************************** Menu bar styles ************************/
a.menu-bar-home, a.menu-bar-browse, a.menu-bar-specials, a.menu-bar-recipes,
a.menu-bar-home span, a.menu-bar-browse span, a.menu-bar-specials span, a.menu-bar-recipes span
{
    font-family: 'Arial', sans-serif;
    display: inline-block;
    text-align: center;
    color: #00501F;
    font-size: 14px;
    margin-top: 0;
    font-weight: 600;
    height: 30px;
}

a.active-menu span
{
    color: #038906;
}
a.menu-bar-home:hover span, a.menu-bar-browse:hover span, a.menu-bar-specials:hover span, a.menu-bar-recipes:hover span
{
    color: #fff;
}

a.menu-bar-home
{
    width: 63px;
    vertical-align: top;
}

a.menu-bar-browse
{
    width: 129px;
}

a.menu-bar-specials
{
    width: 90px;
}

a.menu-bar-recipes
{
     width: 83px;
}


/************************** Special text styles ************************/

.productstamp-special-icon, .productstamp-new-icon, .productstamp-recipe-icon,  .productstamp-onecard-icon
{
    height: 8px;
    font-size: 8px;
    line-height: 8px;
    text-align: center;
    display: inline-block;
    margin-top: 3px;
}

.productstamp-special-icon
{
    color: #e2001a;
    width: 39px;
}
.productstamp-new-icon
{
    color: #038906;
    width: 19px;
}
.productstamp-recipe-icon
{
    color: #e28000;
    width: 33px;
}
.product-stamp .special-container-tag a.productstamp-recipe-icon:hover
{
    text-decoration: none;
     color: #e28000;
}
.productstamp-onecard-icon
{
    color: #34ade2;
    width: 85px;
    float: left;
}
#popup-panel-frame span.productstamp-special-icon, #popup-panel-frame span.productstamp-new-icon, #popup-panel-frame span.productstamp-recipe-icon,  #popup-panel-frame span.productstamp-onecard-icon
#popup-panel-frame a.productstamp-recipe-icon
{
    font-size: 8px;
}

/****************************************************************
*************** SHARED STYLES - SHOP & CHECKOUT *****************
*****************************************************************/
#body-container
{
    background: url("../Images/Shared/bg-body.cd.png") repeat-y scroll center top transparent;    
	margin: 0px auto;
	width: 1003px;
}

#body-footer
{
    background: url("../Images/Shared/bg-body-footer.cd.png") no-repeat scroll center top transparent;
	height: 22px;
	margin: 0px auto;
	width: 1002px;
}

#header-panel, #toolbar-panel, #content-container, #footer-panel, #copyright-panel
{
	margin: 0px auto;
	width: 960px;
}

#header-panel
{
	height: 95px;
	background: url("../Images/Header/bg-header.png") repeat-x transparent;    
}

#header-panel a
{
	font-size: 11px;
}

#header-panel a:hover
{
	text-decoration: underline;
}

#header-panel img.site-logo
{
	float: left;
	margin:20px 0 0 15px;
}

#header-panel div.content
{
	overflow: hidden;
}

#header-panel div.content ul.actions
{
	clear: right;
	float: right;
	margin: 5px 15px 5px 0px;
	width: 552px;
	color:#39474F;
}

#header-panel div.content ul.actions li
{
	display: inline;
	float: right;
	margin-left: 16px;
}
.top-banner-panel 
{
    width:690px;
    margin:5px 0; 
}
#banner-rotator
{
	line-height: 80px;
	margin: 0;
	text-align:center;
}
#banner-rotator img
{
	margin: 0 auto;
}

#toolbar-panel
{
	background-color: #FFFFFF;
	height: 30px;
}

#toolbar-panel .toolbar-links
{
	float: left;
	height: 30px;
}

#toolbar-panel .toolbar-links a span
{
    line-height:30px;
}

#toolbar-panel .toolbar-links a.menu-bar-home span
{
    font-size:12px;
    
}

#toolbar-panel .toolbar-onecard-container
{
	float: right;
	overflow: hidden;
	padding-top:3px;
}

#toolbar-panel .toolbar-onecard-container .toolbar-favourites-link-left{
    background:url(../Images/Toolbar/bg-green-btn-left.png) no-repeat;
    width:6px;
    height:23px;
    float:left;
}

#toolbar-panel .toolbar-onecard-container .toolbar-favourites-link-middle{
    background:url(../Images/Toolbar/bg-green-btn-middle.png) repeat-x;
    height:23px;
    float:left;
    position:relative;
}

#toolbar-panel .toolbar-onecard-container .toolbar-favourites-link-right{
    background:url(../Images/Toolbar/bg-green-btn-right.png) repeat-x;
    width:6px;
    height:23px;
     float:left;
}
#toolbar-panel .toolbar-onecard-container .toolbar-favourites-link-icon
{
    position:absolute;
    right: -3px;
    top: 9px;
    z-index:1;
}
#toolbar-panel .toolbar-onecard-container a
{
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	vertical-align: middle;
	display: inline-block;
	line-height: 23px;
	padding: 0px 20px 0px 5px;
	/*z-index:2;*/
}
#toolbar-panel .toolbar-onecard-container .toolbar-favourites-link-left a, #toolbar-panel .toolbar-onecard-container .toolbar-favourites-link-right a{
    display:block;
    width:6px;
    height:23px;
}
#toolbar-panel .toolbar-links a
{
    background:url(../Images/Toolbar/bg-separator.png) no-repeat top right; 
    height:33px;   
    display: inline-block;
    float: left;
}
#toolbar-panel .toolbar-links a.toolbar-text-item
{
    font-family: "DINWebPro-Medium";
    height:33px;
    line-height: 33px; 
    font-size: 17px;
    color: #00501F;
    padding: 0 8px;
}
#toolbar-panel .toolbar-links a.toolbar-text-item:hover, #toolbar-panel .toolbar-links a.toolbar-selected-item

{
    color:#62bb23;
}
#toolbar-panel .toolbar-links a.remove-left-separater
{
    background:transparent;
}
#toolbar-panel .toolbar-onecard-container .enter-onecard
{
	vertical-align: top;
    line-height: 30px;
}

#toolbar-panel .toolbar-onecard-container .enter-onecard .go-button
{
	vertical-align: top;
	margin-top: 0;
	display: inline-block;
}
#toolbar-panel .toolbar-onecard-container .enter-onecard .DarkGreenButton-wrapper
{
    float: left;
    margin-top: 4px;
    display: inline-block;
}

#toolbar-panel .toolbar-onecard-container .enter-onecard .card-textbox
{
	margin-right: 7px;
	vertical-align: top;
	display: inline-block;
    margin-top: 2px;
    vertical-align: top;
}
#toolbar-panel .toolbar-onecard-container .enter-onecard img
{
    float:left;
    margin-top: 6px;
    vertical-align: top;
}
#toolbar-panel .toolbar-onecard-container .enter-onecard label
{
	font-size: 15px;
	font-weight: bold;
	color: #39474F;
	margin-right: 10px;
	vertical-align: top;
	display: inline-block;
	line-height: 30px;
}

#toolbar-panel .points-dot-container
{
     float: right;  
     height: 25px;
     margin-right:22px;
     font-family: "DINWebPro-Medium";
     margin-top: 3px;
}

#toolbar-panel .points-dot-container .points-layout {
    float: left;
}

#toolbar-panel .points-dot-container img
{
    float: left;
    margin-right:5px;
}
#toolbar-panel .points-dot-container span {
    font-size: 17px;
    line-height: 30px;
    vertical-align: middle;
}
#toolbar-panel .points-dot-container span.onecard-points-text {
    font-size: 20px
}
#toolbar-panel .points-dot-container span.onecard-points-message
{
    color: #00501F;
}
#toolbar-panel .points-dot-container span.onecard-points-text
{
    color:#6c278c
}

#content-container
{
	padding-bottom: 15px;
	/*overflow: hidden;*/
}

#breadcrumb-panel
{
	color: #999999;
	font-size: 11px;
	margin: 0;
	text-transform: lowercase;
    padding-top: 9px;
    margin-bottom: 10px;
    margin-left: 15px;
}

#breadcrumb-panel a
{
	color: #038906;
	font-size: 11px;
	text-decoration: none;
}

#breadcrumb-panel a:hover
{
	text-decoration: underline;
}

#navigation-panel
{
	float: left;
	margin: 5px 0px 0px 15px;
	width: 220px;
}

#navigation-panel .navigation-hint
{
	margin: -7px 0px 5px 0px;
	display: block;
	color: #62BB23;
    font-size: 11px;
    text-decoration: none;
}

#navigation-panel h2
{
	font-weight: bold;
	color: #00501F;
	font-size: 16px;
	margin-bottom: 8px;
}

#navigation-panel ul li
{
	background-color: #E5E5E5;
	border-top: 1px solid #FFFFFF;
}

#navigation-panel a
{
	font-size: 12px;
	text-decoration: none;
}

#navigation-panel a:hover
{
	color: #8D8D8D;
}

#navigation-panel ul
{
	display: none;
}

#navigation-panel .expanded-navigation
{
	display: block;
}

#navigation-panel .active a
{
	padding-left: 10px;
	font-weight: bold;
}

#navigation-panel .open a
{
	background: transparent url('../Images/Shared/icon-open-arrow.png') no-repeat -1px 4px;
}

#navigation-panel .selected
{
	background-color: #39474F;
}

/* Apply the selected style to both the span and the anchor, this prevents open styles from
overwriting the far more important selected styles on a tags */
#navigation-panel .selected-label, #navigation-panel .selected-label a
{
	color: #FFFFFF;
	font-weight: bold;
	background: none;
	padding-left: 0;
}

#navigation-panel span
{
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
}

#navigation-panel span.empty
{
	height: 12px;
}

#navigation-panel span a
{
	display: block;
}

/*Set the padding for each of the levels*/
#navigation-panel .navigation-node span
{
	padding-left: 12px;
}

#navigation-panel .navigation-node .navigation-node span
{
	padding-left: 12px;
}

#navigation-panel .navigation-node .navigation-node .navigation-node span
{
	padding-left: 15px;
}

#navigation-panel .navigation-node .navigation-node .navigation-node .navigation-node span
{
	padding-left: 25px;
}
/*************** Navigation layout *****************/
/* Reset layout*/
#navigation-panel span,
#navigation-panel .navigation-node .navigation-node span,
#navigation-panel .navigation-node .navigation-node .navigation-node span,
#navigation-panel .navigation-node .navigation-node .navigation-node .navigation-node span 
{
    padding: 0;
}

/* navigation header */
#navigation-panel h2
{
    color: #00501f;
}
/* navigation style */
#navigation-panel ul
{
   border-top: 1px solid #FFFFFF;
   list-style-position: outside;
}
#navigation-panel ul li
{
    background-color: #ebebe2;
    list-style-position: outside;
    list-style-type: none;
    width: 215px;
    border-top: none;
    border-top-width: 0;
    border-bottom: 1px solid #FFFFFF;
}
/* normal behaviour */
#navigation-panel ul li span, #navigation-panel .selected
{
    background-color: #ebebe2;
}
#navigation-panel a, #navigation-panel .selected a, #navigation-panel .active a
{
    color: #3F464C;
    display:inline-block;
    margin: 0;
    padding: 3px 0 3px 12px;
    line-height: normal;
    font-weight: normal;
    width: 190px;
}
#navigation-panel span.no-link,
#navigation-panel .navigation-node .navigation-node span.no-link
{
    color: #3F464C;
    display:inline-block;
    margin: 0;
    padding: 3px 0 3px 12px;
    line-height: normal;
    font-weight: normal;
    width: 140px;
}
#navigation-panel a:hover
{
    color: #5d6d76; 
}
/* empty navigation */
#navigation-panel .navigation-label span.empty
{
    height: 21px;
    padding: 0;
    display:block;
    width: 169px;
}
/* second level expanded navigation */
#navigation-panel ul.expanded-navigation li ul li span
{
    background-color: #f8f8f5; 
}
#navigation-panel ul.expanded-navigation li ul li a,
#navigation-panel ul.expanded-navigation li ul li .active a 
{
    padding-left: 20px;
}
#navigation-panel ul.expanded-navigation li ul li a
{
    color: #3F464C;
}
/* third level expanded navigation */
#navigation-panel ul.expanded-navigation li ul li ul li span
{
    background-color: #f8f8f5; 
}
#navigation-panel ul.expanded-navigation li ul li ul li a, 
#navigation-panel ul.expanded-navigation li ul li ul li .active a 
{
    padding-left: 25px;
}
#navigation-panel ul.expanded-navigation li ul li ul li a
{
    color: #86865F;
}
#navigation-panel ul.expanded-navigation li ul li span.open
{
    background-color: #ebebe2;
}

/* empty navigation */
#navigation-panel .open 
{
     background: url("/Images/Shared/menu2_selected.gif") no-repeat left center #ebebe2;
}

/* first lavel selection green highlight */
#navigation-panel .open a  
{
    color: #00501f; 
    background:transparent;
    font-weight: bold;
}
/* second lavel selection green highlight */
#navigation-panel ul.expanded-navigation li ul li span.open a
{
    color: #00501f;
    font-weight: normal;
}

/* green highlight for selection */
#navigation-panel ul.expanded-navigation li.selected .open a,
#navigation-panel ul.expanded-navigation li ul li.selected .open a,
#navigation-panel .selected .selected-label a
{
    color: #fff;
    padding-right: 6px;
}
#navigation-panel .selected .open,
#navigation-panel ul.expanded-navigation li.selected .open,
#navigation-panel ul.expanded-navigation li ul li.selected .open,
#navigation-panel .selected .selected-label
{
    background: url("/Images/Shared/bg-menu-selected-green.png") no-repeat 0 center #fff;
    width: 220px;
    color: #fff;
}
#help-page
{
	margin-top: 5px;
}

#footer-panel
{
	background: #FFFFFF url(../Images/Footer/bg-gradient-footer.png) repeat-x scroll center top;
	clear: left;
	min-height: 170px;
	overflow: hidden;
}

#footer-panel a
{
	color: #686868;
	font-size: 11px;
	text-decoration: none;
}

#footer-panel a:hover
{
	color: #39474F;
}

#footer-panel div.content
{
	margin: 20px 30px 20px 10px;
	overflow: hidden;
}

#footer-panel div.content ul
{
	border-right: 1px solid #E0E0E0;
	float: left;
	margin-left: 20px;
	width: 156px;
	height: 135px;
}

#footer-panel div.content ul.no-border
{
	border-right: none;
}

#footer-panel div.content ul li
{
	margin-bottom: 4px;
}

#copyright-panel
{
	color: #747E83;
	margin-bottom: 10px;
	margin-top: -10px;
}

#copyright-panel .copyright
{
	font-size: 11px;
	margin-right: 5px;
}

#copyright-panel a
{
	color: #747E83;
	font-size: 11px;
	margin: 0px 5px;
	text-decoration: none;	
}

#copyright-panel a:hover
{
	color: #39474F;
}

#popup-panel-frame
{
	position: absolute;
	display: none;
	z-index: 10001;
	line-height:inherit;
}

#popup-panel-frame label, #popup-panel-frame span, #popup-panel-frame p, #popup-panel-frame a, #popup-panel-frame li
{
	font-size: 11px;
}
#popup-panel-frame a.productstamp-recipe-icon
{
    font-size: 8px;
}

#popup-panel-frame .SmallRedButton-center span
{
  	font-size: 8px;  
}

#popup-panel-close
{
	position: absolute;
	right: -10px;
	top: -10px;
}

#popup-panel-close a
{
	font-weight: bold;
}

#popup-mask
{
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: #666666;
	display: none;
	z-index: 10000;
}

#popup-mask.active-mask {

    opacity: 0.5;
    display: block;
}

#notification-frame
{
	position: absolute;
	display: none;
	z-index: 10003;
	line-height:inherit;
}

#notification-mask 
{
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: #666666;
	display: none;
	z-index: 10002;
}

#loading-panel
{
	position: absolute;
	top: 100px;
	left: 100px;
	display: none;
	z-index: 10004;
	width: 120px;
	height: 120px;
	background: transparent url('../Images/Shared/bg-loading-frame.png') no-repeat left top;
	padding: 10px;
}

.notification-content h2 
{
    margin-bottom: 10px;
}

.notification-content 
{
    max-width: 500px;
    padding-bottom: 10px;
}

.notification-footer 
{
    margin-top: 10px;
    float: right;
}

#notification-frame .inside 
{
    padding: 10px;
}

.todo
{
	background-color: #e2ede7;
	border: 1px solid black;
}

.todo-preview-model-data
{
	padding: 5px;
	border: 1px solid Navy;
	display: none;
}

/* Commented out for vision australia to show outline 
   for focussed input elements*/
.dynamic-content-item
{
	/*overflow: hidden;*/
}

.paging li
{
	width: 20px;
	height: 20px;
	font-size: 11px;
	float: left;
	margin: 1px;
	text-align: center;
	line-height: 20px;
}

.paging a
{
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;
}

.paging .page-number
{
	background-color: #7E878C;
	color: #FFFFFF;
}

.paging .page-number a
{
	color: #FFFFFF;
}

.paging .page-number.selected
{
	background-color: #39474F;
}

.paging .prev, .paging .next
{
	background-color: #F9F8EA;
	color: #39474F;
	border: 1px solid #D7DDDC;
	width: 18px; /* reduce size to compensate with border */
	height: 18px; /* reduce size to compensate with border */
}

.paging .prev a, .paging .next a
{
	color: #39474F;
}

.paging .prev a img, .paging .next a img
{
	margin-top: 6px;
}

.paging .page-ellipses
{
	background-color: #FFFFFF;
	border: none;
}

.hidden
{
	display: none;
}

.popup-message-container
{
	width: 370px;
	overflow: hidden;
}

.popup-message-container .message
{
	color: #39474F;
	margin-bottom: 20px;
}

.popup-message-container .ok-button
{
	float: right;
}

.template
{
	display: none;
	position: absolute;
}

#dynamic-content-page-sizer
{
	width: 0px;
	float: left;
}

/**** Popup Curve Border ****/

.popup-panel-tl
{
	margin-right: 5px;
	background-image: url(../Images/Popup/bg-popup-tl.png);
	height: 5px;
	font-size: 2px;
}

.popup-panel-tr
{
	margin-top: -5px;
	margin-left: 5px;
	background-image: url(../Images/Popup/bg-popup-tr.png);
	background-position: 100% 0;
	height: 5px;
	font-size: 2px;
}

.popup-panel-bl
{
	margin-right: 5px;
	background-image: url(../Images/Popup/bg-popup-bl.png);
	background-position: 0 -5px;
	height: 5px;
	font-size: 2px;
}

.popup-panel-br
{
	margin-top: -5px;
	margin-left: 5px;
	background-image: url(../Images/Popup/bg-popup-br.png);
	background-position: 100% -5px;
	height: 5px;
	font-size: 2px;
}

.inside
{
	border-left: 5px solid #3c4c55;
	border-right: 5px solid #3c4c55;
	background: #FFFFFF;
	padding: 15px 10px;
}

.notopgap
{
	margin-top: 0;
}

.nobottomgap
{
	margin-bottom: 0;
}

.notification-panel-tl
{
	margin-right: 5px;
	background-image: url(../Images/Popup/bg-popup-tl.png);
	height: 5px;
	font-size: 2px;
}

.notification-panel-tr
{
	margin-top: -5px;
	margin-left: 5px;
	background-image: url(../Images/Popup/bg-popup-tr.png);
	background-position: 100% 0;
	height: 5px;
	font-size: 2px;
}

.notification-panel-bl
{
	margin-right: 5px;
	background-image: url(../Images/Popup/bg-popup-bl.png);
	background-position: 0 -5px;
	height: 5px;
	font-size: 2px;
}

.notification-panel-br
{
	margin-top: -5px;
	margin-left: 5px;
	background-image: url(../Images/Popup/bg-popup-br.png);
	background-position: 100% -5px;
	height: 5px;
	font-size: 2px;
}


/****************************************************************
********************* FORMATTED BLOCK TEXT **********************
*****************************************************************/

.formatted-block-text a
{
	color: #00501F;
	text-decoration: underline;
}

.formatted-block-text hr
{
	clear: both;
	margin: 5px 0px;
	background-color: #E0E0E0;
	height: 1px;
	border: 0;
}

.formatted-block-text .float-left
{
	clear: left;
	float: left;
	width: 500px;
}

.fbt-header
{
	color: #39474F;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #E0E0E0;
	padding-bottom: 5px;
	margin-bottom: 5px;
	float: none;
}

.fbt-subheader
{
	color: #39474F;
	background-color : transparent;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 0px;
	text-decoration: none;
}

.fbt-normal
{
	font-weight: normal;
	color: #39474F;
	font-size: 12px;
	line-height: 16px;
	padding: 0;
	margin: 0 0 15px 0;
}

.fbt-empty
{
	display: block;
	height: 16px;
}

.formatted-block-text ul
{
	list-style-type: disc;
	margin-left: 15px;
}

.formatted-block-text .expanded
{
	clear: both;
}

.formatted-block-text .toggle
{
	float: right;
	height: 11px;
}

.formatted-block-text .plus
{
	cursor: pointer;
	background-repeat: no-repeat;
	clear: right;
}
.formatted-block-text div.SmallGreenButton
{
    padding-right: 0;
    padding-left: 0;
    text-align: center; 
    width: 45px;
}

.formatted-block-text .minus
{
	cursor: pointer;
	background-repeat: no-repeat;
}

.clear
{
	clear: both;
}

body.loading
{
	cursor: wait;
}

/****************************************************************
********************** Generic styles ***********************
*****************************************************************/
.dark-blue-box-top
{
	background:  transparent url('../Images/Shared/bg-green-wide-frame-top.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}

.dark-blue-box-middle
{
	background: transparent url('../Images/Shared/bg-green-wide-frame-middle.png') repeat-y left top;
	overflow: hidden;
	padding: 0px 5px 0px 5px;
}

.dark-blue-box-bottom
{
	background:transparent url('../Images/Shared/bg-green-wide-frame-bottom.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}


.light-green-box-top
{
	background: #FFFFFF url('../Images/Shared/bg-light-green-frame-top.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}

.light-green-box-middle
{
	background: transparent url('../Images/Shared/bg-light-green-frame-middle.png') repeat-y left top;
	overflow: hidden;
	padding: 1px 5px 0px 5px;
}

.light-green-box-bottom
{
	background: #FFFFFF url('../Images/Shared/bg-light-green-frame-bottom.png') no-repeat left top;
	height: 4px;
	overflow: hidden;
}

.light-green-box-top
{
	background: #FFFFFF url('../Images/Shared/bg-light-green-frame-top.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}

.light-green-box-middle
{
	background: transparent url('../Images/Shared/bg-light-green-frame-middle.png') repeat-y left top;
	overflow: hidden;
	padding: 1px 5px 0px 5px;
}

.dark-green-box-bottom
{
	background: #FFFFFF url('../Images/Shared/bg-light-green-frame-bottom.png') no-repeat left top;
	height: 4px;
	overflow: hidden;
}


.dark-grey-box-top
{
	background: #FFFFFF url('../Images/Shared/bg-light-grey-frame-top.png') no-repeat left top;
	height: 4px;
	overflow: hidden;
}

.dark-grey-box-middle
{
	background: transparent url('../Images/Shared/bg-light-grey-frame-middle.png') repeat-y left top;
	overflow: hidden;
	padding: 1px 5px 0px 5px;
}

.light-grey-box-bottom
{
	background: #FFFFFF url('../Images/Shared/bg-light-grey-frame-bottom.png') no-repeat left top;
	height: 4px;
	overflow: hidden;
}

/*
.dark-green-box-top
{
	background: #FFFFFF url('../Images/Shared/bg-dark-green-frame-top.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}

.dark-green-box-middle
{
	background: transparent url('../Images/Shared/bg-dark-green-frame-middle.png') repeat-y left top;
	overflow: hidden;
	padding: 1px 5px 0px 5px;
}

.dark-green-box-bottom
{
	background: #FFFFFF url('../Images/Shared/bg-dark-green-frame-bottom.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}*/


.thin-light-green-box-top
{
	background: url("../Images/Shared/bg-thin-green-frame-top.png") no-repeat scroll left top #FFFFFF;
	height: 5px;
	overflow: hidden;
}

.thin-light-green-box-middle
{
	background: url("../Images/Shared/bg-thin-green-frame-middle.png") repeat-y scroll left top transparent;
	overflow: hidden;
	padding: 0px 5px;
}

.thin-light-green-box-bottom
{
	background: url("../Images/Shared/bg-thin-green-frame-bottom.png") no-repeat scroll left top #FFFFFF;
	height: 5px;
	overflow: hidden;
}


.thin-dark-blue-box-top
{
	background: url("../Images/Shared/bg-thin-dark-blue-frame-top.png") no-repeat scroll left top #FFFFFF;
	height: 5px;
	overflow: hidden;
}

.thin-dark-blue-box-middle
{
	background: url("../Images/Shared/bg-thin-dark-blue-frame-middle.png") repeat-y scroll left top transparent;
	overflow: hidden;
	padding: 0px 5px;
}

.thin-dark-blue-box-bottom
{
	background: url("../Images/Shared/bg-thin-dark-blue-frame-bottom.png") no-repeat scroll left top #FFFFFF;
	height: 5px;
	overflow: hidden;
}


/****************************************************************
*********************** Manage Delivery *************************
*****************************************************************/

.manage-delivery
{
	width: 552px;
	overflow: hidden;
}

.manage-delivery #StateCode
{
    margin: 10px 0px 5px 0px;
}

.manage-delivery-delivery
{
	margin-bottom: 15px;
}

.manage-delivery-pickup
{
	margin-bottom: 15px;
}

.manage-delivery-pickup-empty
{
    color: red;
    display: block;
    font-size: 12px;
    padding: 10px 0px 0px 10px;
}

.manage-delivery-address
{
    margin-top: 5px;
	border: 1px solid #CFCFCF;
	height: 126px;
	clear: both;
	overflow-y: auto;
	overflow-x: hidden;
}

.manage-delivery-address-pickup-only
{
	height: 300px;
}

.manage-delivery-address li
{
	margin: 0px 2px 0px 2px;
	color: #999999;
	font-size: 11px;
	border-bottom: 1px solid #E5E5E5;
}

.manage-delivery-address li a
{
	padding: 7px 8px 7px 8px;
	display: block;
	width: 470px;
	line-height: 17px;
	outline: none;
}

.manage-delivery-address .selected
{
	color: #39474F;
	font-weight: bold;
	background: #E5E5E5 url(../Images/Shared/bg-tick.png) no-repeat 490px center;
}

.manage-delivery-schedule-reserve
{
	float: left;
	text-align: center;
}

.manage-delivery-save-continue
{
	float: right;
}

.manage-delivery .address-selected-image
{
	float: right;
	display: block;
}

.manage-delivery .delivery
{
	float: left;
	width: 370px;
	margin-bottom: 5px
}

.manage-delivery-manage-address
{
	font-size: 11px;
	color: #FFFFFF;
	background-color: #39474F;
	float: right;
	text-decoration: underline;
	padding: 5px 10px 0px 0px;
	width: 152px;
	text-align: right;
	height: 17px;
}

.manage-delivery-buttons
{
    overflow: hidden;
}
/****************************************************************
************************* Remote trolley result *************************
*****************************************************************/
.error-product-list
{
    line-height: 1.5;
}

/****************************************************************
************************* Error Details *************************
*****************************************************************/
#error-details
{
	width: 552px;
	overflow: hidden;
}

#error-details .error-details-message a
{
	color: #00501F;
	text-decoration: underline;
}


#error-details .debug-information
{
	margin: 15px 0;
}

#error-details .debug-information .field-row
{
	clear: both;
	margin: 5px 0;
}

#error-details .debug-information label
{
	float: left;
	display: block;
	width: 100px;
	font-weight: bold;
}

#error-details .debug-information value
{
	float: left;
	display: block;
}

#error-details .debug-information .stacktrace
{
	font-family: Courier;
	overflow: auto;
}

/****************************************************************
************************** Handy hints **************************
*****************************************************************/

#handy-hint-popup
{
    position: absolute;
    z-index: 10500;
    display: none;    
    width: 218px;    
}
#handy-hint-text
{
    vertical-align: middle;
    font-size: 11px;
    line-height: 13px;
    color: #FFFFFF;
}

.handy-hint-top
{
	background: transparent url('../Images/ShopInfo/bg-reservation-popup-top.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}

.handy-hint-middle
{
	overflow: hidden;
	padding: 5px 10px 5px 10px;
	background-color: #39474F;
}

.handy-hint-bottom
{
	background: transparent url('../Images/ShopInfo/bg-reservation-popup-bottom.png') no-repeat left top;
	height: 5px;
	overflow: hidden;
}

.handy-hint-outer
{
    display: inline;
    margin-left: 5px;
}

/****************************************************************
************************* ie6 iframes ***************************
*****************************************************************/

#ie6-popup-frame
{ 
	display: none;
}

#ie6-notification-frame
{
    display: none;
}

#ie6-handy-hint-frame
{ 
	display: none;
}

#ie6-address-search-frame
{ 
	display: none;
}

#ie6-loading-frame
{ 
	display: none;
}


/**********  Shared *************/

.alert-customer-maintenance 
{
	color: Red;
}

.unlock-customer-maintenance
{
	color: Red;
	border: 2px solid red;
	width: 600px;
	padding:10px;
	margin-bottom:5px;

}

.alert-customer-maintenance label
{
	color: black;
}

#schedule-reserve-select-div td 
{
    vertical-align: top;
    padding-top: 5px;
}

.delivery-schedule-discount 
{
    color: #e2001a;
    font-size: 10px;
    display: block;
    padding-top: 4px;
}

/* Accessibility Styles */

.hidden-accessibility-prompt
{
    position: absolute;
    left: -10000px;
}

/* PLACE HOLDER STYLES */

input::-webkit-input-placeholder {
    font-style: italic;
    color: #BBB;
}

input:-moz-placeholder
{  
    font-style: italic;
    color: #BBB;
}


input.ie-placeholder 
{
    font-style: italic;
    color: #BBB;
}
/* Dynamic content carousel */
.carousel .carousel-navigation {
    position: absolute;
    width: 236px;
}
.carousel .carousel-navigation ul
{
    width: 236px;
}
.carousel .carousel-navigation ul li 
{
    color: #3F464C;
    height: 32px;
    border-bottom: 1px solid #FFF;
    width: 210px;
}
.carousel .carousel-navigation ul li span.carousel-banner-nav-wrapper, .carousel .carousel-navigation ul li.extra-row span
{
    background-color: #EBEBE2;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 0 10px;
    width: 210px;
    display: block;
    overflow: hidden;
}
.carousel .carousel-navigation ul li span.carousel-banner-nav-inner
{
    color: #3F464C;
    line-height: 32px;
    font-size: 14px;
    font-weight: bold;
    width: 200px;
    display: block;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap; 
}
.carousel .carousel-navigation ul li.selected span.carousel-banner-nav-inner {
    background: none;
    color: #fff;
}
.carousel .carousel-navigation ul li.selected span.carousel-banner-nav-wrapper {
    background: url('../Images/Shared/carousel-arrow.png') no-repeat;
    width: 236px;
}
.carousel .carousel-navigation ul li.selected:hover span.carousel-banner-nav-wrapper {
    background:url('../Images/Shared/carousel-arrow-hover.png') no-repeat;
    width: 236px;
}
.carousel .carousel-navigation ul li.extra-row {
    border-bottom: 0;
    height: 33px;
}
.carousel .carousel-navigation ul li.extra-row span {
    height: 33px;
}
